*{
    margin: 0px;
    padding: 0px;
	/*word-break:break-all;*/
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box;
}
body {
	font-family: \5FAE\8F6F\96C5\9ED1;
	font-size: 13px;
	line-height: 22px;
	color: #666;
	text-decoration: none;
	background: #ffffff;
}
ul, li{
	margin:0px; padding:0px;
    list-style-type:none;
}
ol, ul {
  list-style: none;
}
ul, li, a
{
	padding: 0px;
	margin: 0px;
}
select { width:100%;}
.left {
	float: left;
}
.right {
	float: right;
}
.bgbai { background:#ffffff;}
.bgqh { background:#eeeeee;}
.bgf3 { background:#f3f3f3;}
.mb10 { margin-bottom:10px;}
.mb15 { margin-bottom:15px;}
.mb20 { margin-bottom:20px;}
.mb56 { margin-bottom:56px;}
.mt10 { margin-top:10px;}
.mt15 { margin-top:15px;}
.space { padding: 0px;}
.space15 { padding:15px;}
.space18 { padding:18px;}
.space20 { padding:20px;}
.bh { display:block; overflow:hidden;}
.space-top {
	padding-top: 10px;
}
.space-bottom {
	padding-bottom: 20px;
}
.img-portfolio {
    margin-bottom: 15px;
}
.img-hover:hover {
    opacity: 0.8;
}
.secondarybox { display:block; overflow:hidden; padding:22px 0 12px 0;}
@media (min-width: 1200px) {
  .container {
    width: 1348px;
  }
}
.guidebox { background:url(guide-bg.jpg) no-repeat top center #fafafa; overflow:hidden;}
.guidetop { margin:16px 0 16px 0;}
.guidetop .pnone { }
.guidetop .pnone img { display: block; max-width: 100%; height: auto; margin-top: 6px;}
.guidetop .leftbox { margin:30px 0 0 0;}
.guidenew { width:100%; min-height:228px; margin-top:15px;}
.guidenew dl { margin:0px;}
.guidenew dd{ overflow:hidden;}
.guidenew dd.cmain2byli1{background:#f3fbfa;}
.guidenew dd span a { float:right; font-family:Arial, sans-serif; font-size:12px; color:rgba(236,13,16,1.00);}
.guidenew dd span a:hover { color:#464646; text-decoration:none;}
.guidenew dd h4 a { font-size:26px; color:#484848; font-family:\5FAE\8F6F\96C5\9ED1; line-height:38px;}
.guidenew dd h4 a:hover { color:rgba(236,13,16,1.00); text-decoration:none;}
.guidenew dd p { font-size:14px; color:#ababab; line-height:22px;}

.btn-blue {
	color: #fff;
    background-color: #1568a5;
    border-color: #1568a5; padding:7px; font-size:12px; width:100%;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open .dropdown-toggle.btn-blue {
	color: #fff;
    background-color: #19c9f5;
    border-color: #19c9f5;
}

.xsjg {}
.xsjg a div:hover { background:rgba(255, 255, 255, 0.1);}
.list-inline > li { padding-left:0px; padding-right:0px;}
.header-top .list-inline .txtlink { text-align:right;display: block;font-family: \5FAE\8F6F\96C5\9ED1;}

/*.searchbox { position: relative; width: 100%; height:20px;padding: 0; background: #fff; border-radius: 0px;border: #cbcbcb solid 1px; float:right;}
.searchbox form { line-height:18px; font-family: Arial;}
.searchbox input[type="text"] { margin: 0px 0; padding: 0 0.4em; outline: none; color: #929292; background: none; border: none; width: 85.33333%; position: relative; font-size: 12px; line-height:18px; -webkit-appearance: none;}
::-webkit-input-placeholder{ color: #cccccc !important;}
.searchbox input[type="submit"] { background: url(guide-searchbtnbg.png) no-repeat 6px 4px #798ebb; border: none; cursor: pointer; width: 24px; height:20px; outline: none; position: absolute; top: -1px; right: -1px;
}*/
.jstxtbox { display:block; overflow:hidden; margin-bottom:6px;}
.searchtxt {font-size:16px; color:#2F2F2F; width:48%; display:block; overflow:hidden;}
.jsbox { display:block; overflow:hidden;}
.searchbox { position: relative; background:#c1c4c6; width: 49%; border-radius:18px; margin-bottom:12px; border:#d9d9d9 solid 0px; padding: 0.3em 0;}
.searchbox form { line-height:26px; font-family: Arial;}
.searchbox input[type="text"] { margin: 0px 0; padding: 0 1.1em; outline: none; color: #ffffff;font-family: \5FAE\8F6F\96C5\9ED1; background: none; border: none; width: 89.33333%; position: relative; font-size: 12px; line-height:18px; -webkit-appearance: none;}
::-webkit-input-placeholder{ color: #ffffff !important;}
.searchbox input[type="submit"] { background: url(guide-searchbtnbg.png) no-repeat 0px 1px; border: none; cursor: pointer; width: 24px; outline: none; position: absolute; top: 6px; right: 10px;
}
.welcome { margin:163px 0 157px 0; display:block; overflow:hidden;}
.welcome .companyname {overflow: hidden;display: block;}
.welcome .companyname img {display: block; max-width: 100%; height: auto;}
.welcome .versionlink {overflow: hidden;display: block;margin-top: 6px;margin-left: 4px;}
.welcome .versionlink a {font-size: 15px;color: #1d3782;font-weight: 600;margin-right: 20px;}
.welcome .versionlink a:hover {color: #f74000;}

.copyright { background:#f5f5f5; padding:40px 0; overflow:hidden;}
.copyright .lrspace {padding:0 84px;}
.copyright .footlink ul li a { color:#757575; line-height:28px;}
.copyright .footlink ul li a:hover { color:#0665b6;}
.copyright .leftfloat { margin-left:-60px;}
.copyright .info { text-align:right;}
.copyright .rightbz { width:80px;display:block; overflow:hidden; float:right; margin-top:3px;}
.copyright .rightwx { width:77px; padding:14px 0 0 0;display:block; overflow:hidden; float:right;}
@media (max-width: 1200px) {
.copyright .lrspace {padding:0px;}
.searchtxt { width:68%;}
.searchbox { width:69%;}
}
@media (max-width: 992px) {
	.copyright .leftfloat { margin-left:0px;}
	.guidenew { margin-top:0px;}
}
@media (max-width: 768px) {
	.guidetop .pnone { padding:0;}
	.guidetop .leftbox { margin:20px 0 0 0;}
	.searchbox { width: 100%;}
}
@media (max-width: 640px) {
	.guidebox { background-size:124% 100%;}
	.welcome { margin:64px 0 64px 0;}
	.guidetop { margin:20px 0 6px 0;}
	.guidetop .pnone { padding-left:15px; padding-right:15px;}
	.guidetop .pnone img { margin-top: 0px; margin-bottom:10px;}
	.guidetop .leftbox { margin:0;}
	.guidenew { margin-top:15px;}
	.header-top .list-inline .txtlink { text-align: center; margin-bottom:6px;}
	.copyright { padding:30px 0;}
	.copyright .rightwx { width:50%;}
	.copyright .info { text-align:center; margin-top:20px;}
	.copyright .footlink ul li a { padding-left:10px;}
}

#iview { display: block; max-width: 490px; min-width: 300px; border:#ffffff solid 5px; border-radius: 5px; position: relative; overflow: hidden; float:right;}
/*	-webkit-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);
	box-shadow: 0 38px 30px -18px rgba(0, 0, 0, 0.5);*/

#iview .iviewSlider {
	display: block;
	width: 480px;
	height: 319px;
	overflow: hidden;
	border-radius: 4px;
}

#iview div.iview-directionNav {
	position: absolute;
	top: 47%;
	left: 0px;
	z-index: 9;
	width: 100%;
}

#iview div.iview-directionNav a {
	display: block;
	cursor: pointer;
	position: absolute;
	width: 27px;
	height: 27px;
	background-image: url(bg_direction_nav.png);
	text-indent: -9999px;
	-webkit-transition: left 0.3s ease-in-out;
	-webkit-transition-property: left,right;
	-moz-transition: left 0.3s ease-in-out;
	-moz-transition-property: left,right;
	-o-transition: left 0.3s ease-in-out;
	-o-transition-property: left,right;
	-ms-transition: left 0.3s ease-in-out;
	-ms-transition-property: left,right;
	transition: left 0.3s ease-in-out;
	transition-property: left,right;
}

#iview div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}

.iview-caption {
	background: url('../../img/caption-bg.png');
	color: #FFF;
	border-radius: 3px;
	padding: 10px 15px;
	font-family: Verdana;
	font-size: 12px;
	text-shadow: #000 1px 1px 0px;
}

.iview-caption.caption1 {
	text-shadow: none;
}

.iview-caption.caption2 {
	background: #FFF;
	color: #000;
	text-shadow: none;
}

.iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

#iview-preloader {
	border: #666 1px solid;
	width: 150px
}

#iview-preloader div {
	background: #666;
}
#iview-timer {
	border-radius: 10px;
}

#iview-timer div {
	border-radius: 10px;
}
@media (max-width: 992px) {
#iview { float: none; margin-top:20px;}
}